base-unicode-symbols-0.2.2.4: Unicode alternatives for common functions and operators

Copyright | 2009–2011 Roel van Dijk
License | BSD3 (see the file LICENSE)
Maintainer | Roel van Dijk <vandijk.roel@gmail.com>
Safe Haskell | Safe
Language | Haskell98

Data.Monoid.Unicode

Description

Synopsis

- (∅) :: Monoid α => α
- (⊕) :: Monoid α => α -> α -> α

# Documentation

(∅) :: Monoid α => α #

(∅) = `mempty`

U+2205, EMPTY SET

(⊕) :: Monoid α => α -> α -> α infixr 6 #

(⊕) = `mappend`

U+2295, CIRCLED PLUS